/* outfit-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('../outfit/outfit-v11-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../outfit/outfit-v11-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* outfit-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url('../outfit/outfit-v11-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../outfit/outfit-v11-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* outfit-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  src: url('../outfit/outfit-v11-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../outfit/outfit-v11-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
body {
  font-family: 'Outfit', normal;
  font-weight: 700;
}


.btn-primary{
    background-color:#B78E5B!important;
}

.btn-light-primary{
    background-color:#7D8CA3!important;
}

.btn{
    border-radius: 1%;
}
.bg-success, .btn-success{
    background-color:#CC5804!important;
}

h1,h2,h3,h4,h5,h6 {
  color:#002E3A!important;
}

.app-header-menu .menu > .menu-item.here > .menu-link .menu-title {
    color:#002E3A!important;
}

div#kt_app_header_menu .menu-title{
    font-size: medium;
    font-weight: bold;
}

.text-primary {
  color: #CC5804 !important;
}

.text-azul, .page-link:hover {
    color: #002E3A!important;
}

.btn.btn-primary:hover:not(.btn-active),
.btn.btn-light-primary:hover:not(.btn-active),
.active>.page-link,
.page-link.active,
.btn.btn-active-light-primary:hover:not(.btn-active),
.btn.btn-active-color-primary:hover:not(.btn-active) i{
    background-color: #CC5804!important;
}

.btn.btn-active-light-primary:hover:not(.btn-active){
    color:white;
}

.migas{
    width:100%
}
.breadcrumb,breadcrumb-item{
    text-align:center!important;
    margin-left:40%;
    color:#FFF3E3!important;
}

@media (min-width: 1920px){
    .breadcrumb,breadcrumb-item{
        text-align:center!important;
        margin-left:44%;
        color:#FFF3E3!important;
    }
}